package a.i.b.a.c.d.a.c.a;

import a.f.b.j;
import a.i.b.a.c.b.e;
import a.i.b.a.c.d.a.c.a.j.b;
import com.tencent.matrix.trace.core.AppMethodBeat;

public final class j$b$a extends b {
    final e Biz;

    public j$b$a(e eVar) {
        j.p(eVar, "descriptor");
        super((byte) 0);
        AppMethodBeat.i(119970);
        this.Biz = eVar;
        AppMethodBeat.o(119970);
    }
}
